AsterNet Class Library (Sandcastle documentation)

| GetOptionCommand Constructor (String, String)

Creates a new GetOptionCommand with a default timeout of 5 seconds.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetOptionCommand(
    	string file,
    	string escapeDigits
    )

    Public Sub New (
    	file As String,
    	escapeDigits As String
    )

    public:
    GetOptionCommand(
    	String^ file,
    	String^ escapeDigits
    )

    new :
            file : string *
            escapeDigits : string -> GetOptionCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.
escapeDigits
  Type: System
  String
  contains the digits that the user is expected to press.

See Also

#### Reference

GetOptionCommand Class
GetOptionCommand Overload
AsterNET.FastAGI.Command Namespace